{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "4aaea232dbd112a50036ddd53ca2203f312377ababdf0a3537111f08bc70f0da"
  }
}